texlive-dvilj

Printer drivers for LaserJets (obsolete)

This package contains drivers for various LaserJets. In most cases, these drivers are not used because, with the programs dvips and ghostscript, not only the same print quality is reached, but, due to the intermediate PostScript step, some very useful graphical features are given.

Non hai ningún paquete oficial dispoñíbel para openSUSE Leap 15.4

Distribucións

Distribucións non compatíbeis

As seguintes distribucións non teñen mantemento oficial. Use estes paquetes pola súa conta e risco.